#include <QtGui/QApplication>
#include <QTimer>
#include <qgl.h>

#include "form.h"
#include "ui_form.h"


int main(int argc, char *argv[])
{
//    QGL::setPreferredPaintEngine(QPaintEngine::OpenGL);
    QApplication a(argc, argv);
    a.setStyle("cleanlooks");
    Form f;
    f.show();
    return a.exec();
}
